Difference between revisions of "Talk:ATI"

From ArchWiki
Jump to: navigation, search
(fbcon module)
(fbcon module: response)
Line 28: Line 28:
 
The module doesn't exist on my system.  Any objections to removing it from the wiki?
 
The module doesn't exist on my system.  Any objections to removing it from the wiki?
 
--[[User:Luciferin|Luciferin]] 11:31, 10 February 2010 (EST)
 
--[[User:Luciferin|Luciferin]] 11:31, 10 February 2010 (EST)
 +
 +
: It appears the module is now compiled into the kernel; this should probably be removed from the article to avoid confusion.
 +
 +
: -- [[User:Pointone|pointone]] 23:33, 10 February 2010 (EST)
  
 
== mesa PKGBUILD ==
 
== mesa PKGBUILD ==
 
Added a note in the KMS setup section about where to locate libgl and ati-dri in the ABS.  Hope it helps.  I was banging my head on that one for a week.  [[User:Wriggary|Wriggary]] 20:04, 29 January 2010 (EST)
 
Added a note in the KMS setup section about where to locate libgl and ati-dri in the ABS.  Hope it helps.  I was banging my head on that one for a week.  [[User:Wriggary|Wriggary]] 20:04, 29 January 2010 (EST)

Revision as of 04:33, 11 February 2010

Forking this article for proprietary

Cleaned up some info today and noticed this article is really getting unruly. I propose that we fork the proprietary portion to its own article, such as "ATI Catalyst". Considering that the fglrx is now absolutely unsupported by Arch Linux, it would help make this article much less daunting to newcomers.

-- Thayer Mon Jan 4 10:53:18 PST 2010

EXA and Adobe Flash performance

I noticed that enabling

Option "AccelMethod" "EXA"

as mentioned under "Performance tuning" lead to significantly worse Flash performance. This was using extra/flashplugin 10.0.22.87-1, aur/firefox-beta 3.5rc2-1 and extra/xf86-video-ati 6.12.2-2. My card (ATI Radeon 9550) uses the RV350 chipset, hence it is a bit dated.

If this isn't just a local phenomena, perhaps it should be mentioned?


I don't know. I disabled EXA, and got even worse Flash performance, according to a flash benchmark test I found at Snails Animation [1]. (flashplugin 10.0.32.18-1.1, firefox 3.5.3-1, xf86-video-ati 6.12.2-2.) Same card and chipset, though. --Rataxes 16:38, 15 September 2009 (EDT)

KMS notes

KMS on r5xx not works with linux 2.6.31.3. only if libdrm, libgl, mesa, xf86-video-ati - all installed from git.


fbcon module

What and where is this fbcon module referred to in the KMS section? Is this out of date? I feel some more explanation is needed.

According to http://www.pubbs.net/archlinux/200910/29623/ you don't have to add this if you get an error (if I understand correctly)--Unhammer 07:14, 22 January 2010 (EST)


The module doesn't exist on my system. Any objections to removing it from the wiki? --Luciferin 11:31, 10 February 2010 (EST)

It appears the module is now compiled into the kernel; this should probably be removed from the article to avoid confusion.
-- pointone 23:33, 10 February 2010 (EST)

mesa PKGBUILD

Added a note in the KMS setup section about where to locate libgl and ati-dri in the ABS. Hope it helps. I was banging my head on that one for a week. Wriggary 20:04, 29 January 2010 (EST)